{
  "_id": "cordova-plugin-smsreceivers@0.1.6",
  "_rev": "2-19ac95d2c0fa1c87adaae0a33b9430cd",
  "name": "cordova-plugin-smsreceivers",
  "description": "Cordova SMS Receiver Plugin",
  "dist-tags": {
    "latest": "0.1.6"
  },
  "versions": [
    "0.1.6"
  ],
  "maintainers": [
    "rahulpandey <rahul.p@applicationnexus.com>"
  ],
  "time": {
    "modified": "2017-11-29T08:13:56.194Z",
    "created": "2017-11-27T10:05:24.761Z",
    "0.1.6": "2017-11-27T10:05:24.761Z"
  },
  "homepage": "https://github.com/an-rahulpandey/cordova-plugin-sms-receiver",
  "keywords": [
    "cordova",
    "sms",
    "receiver",
    "ecosystem:cordova",
    "cordova-android",
    "plugin"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/rehy/cordova-plugin-sms-receiver.git"
  },
  "author": "Ratson",
  "bugs": {
    "url": "https://github.com/an-rahulpandey/cordova-plugin-sms-receiver/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "chile": true
  },
  "_attachments": {},
  "_etag": "W/\"0d88f22a2c27a7dfe5b25a5145bd6b5c\"",
  "_lastModified": "Sat, 26 May 2018 21:04:41 GMT",
  "version": "0.1.6",
  "cordova": {
    "id": "cordova-plugin-smsreceivers",
    "platforms": [
      "android"
    ]
  },
  "gitHead": "3f967733247495be06a38bf2aecb28ed6f5367d4",
  "_npmVersion": "5.5.1",
  "_nodeVersion": "8.9.1",
  "_npmUser": "rahulpandey <rahul.p@applicationnexus.com>",
  "dist": {
    "integrity": "sha512-IPNqMq5G5oE7xLOnKEzQTCl2Yk8lcZjPXIxgWjvirj+qqqGvL4A6J7ysUjeZAwGfv2A2vCPOVer0jBS2E10S1w==",
    "shasum": "e09243439856377347160b17e63b9c8e8e5d414c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-smsreceivers/-/cordova-plugin-smsreceivers-0.1.6.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-smsreceivers-0.1.6.tgz_1511777124698_0.47047982132062316"
  },
  "directories": {}
}
